ALTER TABLE Valores_Tarjetas_Cred  ADD Descrip_Corta VARCHAR(51)
GO

ALTER TABLE Valores_Tarjetas_Cred  ALTER COLUMN Descrip_Corta VARCHAR(101)
GO


ALTER TABLE Valores_Tarjetas_Cred  ADD Flag_Deb_Auto TINYINT
GO
